
.sp_header{height:50px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;top: 0;}
.sp_logo{padding-left: 10px;float:left;height:50px}
.sp_logo img{margin:auto;max-height:60px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#008cd4;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;height:auto;font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#008cd4}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/


a{
		text-decoration: none;
	}
#menu {width: 100%;margin: 0; padding: 0; position: fixed; left: 0px; top: 0px; list-style-type: none; z-index: 70;box-shadow: 10px 0px 10px #CCCCCC;}
.section { text-align: center; font:"Microsoft Yahei";}
.col-xs-1-8,
.col-sm-1-8,
.col-md-1-8,
.col-lg-1-8{
            position: relative;
            min-height: 1px;
            
           
}

.col-xs-1-8{
            width:12.5%;
            float:left;
}

@media (min-width:768px){
                .col-sm-1-8{
                            width: 12.5%;
                            float: left;
                }
}

@media (min-width:992px){
                .col-md-1-8{
                            width: 12.5%;
                            float: left;
                }
}

@media (min-width:1200px){
                .col-lg-1-8{
                            width: 12.5%;
                            float:left;
                }
}
.linkxxs{
	width: 100%;
	display: table;
	border-bottom: 1px solid #444444; 
	height: 90px;
}
.linkxxs img{
	display: none;
}
.linkxxs li{
	float: left;
}
.linkxxs li a{
	color: #858484;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	padding-right: 10px;
	margin-bottom: 0px;
}
.linkxxs li a img{
	display: none;
}
.linkxxs li img{
	display: none;
}
.linkxxs a img{
	display: none;
}
